@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

/*all types*/

img, object, embed, video {
	max-width: 100%;
}

img.center 
{   
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

html, body, div, span, object, iframe,  h2, h3, h4, h5, h6, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video 
{
	  margin: 0;
	  padding: 0;
	  border: 0;
	  outline: 0;
	  font-size: 100%;
	  vertical-align: baseline;
	  background: transparent; 
}

html 
{
	  -webkit-text-size-adjust: 100%;
	  -ms-text-size-adjust: 100%; 
}

body 
{
	  font-family: "HelveticaNeue", arial, helvetica sans-serif;
	  font-size: 0.875em;
	  line-height: 1.3; 
}

#pages 
{
  position: relative;
}
  
#container
{
	height:100%;
	margin: 25px auto;
	clear:both; 
	background-color:#FF3399;
	-moz-border-radius:1.0em;
	-webkit-border-radius:1.0em;
	-ms-border-radius:1.0em;
	-o-border-radius:1.0em;
	border-radius:1.0em;
	padding:0.45%;	
} 

.content
{
	background-color:#000000;
	height:100%;
	-moz-border-radius:1.0em;
	-webkit-border-radius:1.0em;
	-ms-border-radius:1.0em;
	-o-border-radius:1.0em;
	border-radius:1.0em;
	padding-top:1em;
	padding-bottom:1em;
}

.header
{
	padding-top:1%;
	background-color:#000;
}

.button
{
	padding-left:2.25%;
	padding-right:2.25%;
}
	

.navigation
{
	padding-left:0%;
	padding-top:5%;
	padding-bottom:5%;
}

.navigation a
{
	font-size:1.0em;
	font-weight:bold;
	text-decoration:none;	
	text-align:center;
	padding-left:0%;
	padding-right:0;
	/*padding-left:0.5em;
	padding-right:0.5em;*/
	color:#000000;
	-moz-border-radius:1.0em;
	-webkit-border-radius:1.0em;
	-ms-border-radius:1.0em;
	-o-border-radius:1.0em;
	border-radius:1.0em;
	background-color:#FF3399;
}

.navigation a:hover
{
	font-weight:bold;
	color: #ffffff;
	text-decoration:none;
}

.navText
{
	font-size:2.0em;
	font-family: "Tahoma";
	font-weight:bold;
	text-align:center;
	color:#FF3399;
	padding-top:10px;
}

.special
{
	float:right;
	color:#FFFFFF;
	margin-right:2%;
	margin-top:0%;
	font-size:0.9em;
	font-weight:bold;
}

/*home page*/

.indexTitle
{
	color:#FFFFFF;
	font-size:1.25em;
	font-family: "Tahoma";
	font-weight:bold;
}

.home 
{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:1.0em;
	margin-bottom:5%;
	padding-bottom:2.5%;
}

.insert {
    padding-left:5%;
    padding-right:5%;
}

#horizontal_slide {
    background: none repeat scroll 0 0 #D0C8C8;
    border: 5px solid #F3F1F1;
    color: #2373BA;
    font-weight: bold;
    padding: 2%;
	margin-bottom:2%;
}

div.marginbottom3 {
    margin-bottom: 1%;
}

li {
    background: url("../images/bullet.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    list-style: none outside none;
    margin: 0.5em;
    padding-left: 1.5em;
}

h1
{
	font-size:1.5em;
	color: #ffffff;
}

.paragraph {
    color: #ffffff;
    font-size: 1.2em;
    font-weight: bold;
    padding-bottom: 2%;
}


.htext {
    color: #000000;
    font-weight: bold;
}

.picture
{
	max-width:100%;
	clear:both;
}

/*examples page*/
	
.profile 
{
	background: none repeat scroll 0 0 #D0C8C8;
	border: 5px solid #F3F1F1;
	color: #000000;
	font-weight: bold;
	/*height:100%;*/
	padding-bottom:5%
}

.example {
    color: #2878BA;
    font-size: 15px;
    font-weight: bold;
    padding-top: 30px;
    text-align: center;
}

.site 
{
    padding-top: 5%;
    /*background-color:#FF0000;*/
}

.name 
{
    color: #000000;
    font-size: 1em;
    font-weight: bold;
    text-align:center;
}

.application
{
    color: #2878BA;
    font-size: 1em;
    font-weight: bold;
    text-align:center;
}

.iconSmart
{
    height: 100%;
	display:none;	
}

.iconDesktop
{
    height: 100%;
	display:block;
}

/*contact page*/

.contactPage
{
	max-width:100%;
}

.boxa 
{
	background: #D0C8C8;
	color:#2373ba;
	padding:0.5%;
	border: 5px solid #F3F1F1;
	font-weight: bold;
	margin-bottom:1.0%;
	margin-top:1.0%;
}

.request
{
	font-weight:bold;
	padding-left:15em;
	background: #D0C8C8;
	color:#2878ba;
	padding:1%;
	border: 5px solid #F3F1F1;
	font-weight: bold;
	margin-bottom:0.5%;
}

.contactPage
{
	margin-left:2.5%;
	margin-right:2.5%;
	margin-top:2.5%;
}

.contact
{
	color:#2878ba;
	font-weight:bold;
	padding-left:2.5%;
	margin-top:2.0%;
}

.contact a
{
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.contact a:hover
{
	color:#f02958;
	font-weight:bold;
}

.formMessage
{
	padding-bottom:0.5%;
	text-align:left;
	color:#ff0000;
	font-weight:bold;
}

.response
{
	text-align:left;
	color:#ffffff;
	font-weight: bold;
}

.number
{
	color:#000000;
	font-weight: bold;
}

.label
{
	text-align:left;
	color:#2878ba;
}

.vspace
{
	height:3.0%;
}

.paragraph
{
	color:#2373ba;
	padding-bottom:1.5%;
}

.reply
{
	color:#ffffff;
}

.textArea
{
	color:#2878ba;
}

.submitButton
{
	color:#2878ba;
	margin-top:1.0%;
	font-weight:bold;
}

.selectBox
{
	color:#2373ba;
	height:2em;
	font-size:125%;
	width:100%;
}

#name, #phone,#mobilephone,#emailAddress, #subject, #capthca ,#company, #email
{
	height:2em;
	font-size:125%;
	width:99.5%;
}

#message
{
	height:8em;
	font-size:150%;
	font-family: "HelveticaNeue", arial, helvetica sans-serif;
	text-overflow:ellipsis;	
	width:99.5%;
}

.capthca
{
	margin-bottom:1.0%;
	padding-top:0.5%;
	padding-bottom:0.5%;
	color:#F00;
	font-size:125%;	
	text-align:center;
	letter-spacing:+3px;
	background-color:#FFFFFF;
	width:99.5%;
}
	
.capthcaMessage
{
	padding-bottom:1.0%;
	padding-top:1.0%;
}

/*email page*/

.continue
{
	padding-top:2%;
}

.continue a
{
	color:#ffffff;
	font-size:1.5em;
	font-weight:bold;
	text-decoration:none;
}

.continue a:hover
{
	color:#F02958;
}

/*feedback page*/

.services
{
	padding-top:2.5%;
	padding-left:1%;
	padding-right:1%;
}

.moreLinks
{
	background: #D0C8C8;
	border: 5px solid #F3F1F1;
	font-weight: bold;
	margin-left:2.5%;
	margin-right:2.5%;
	margin-top:2.5%;
	padding-bottom:5%;
	color:#2373ba;
}

.otherLinks
{
	padding-top:2.5%;
}

.otherLinks a 
{
	color:#f02958;
	text-decoration:none;
	font-weight:bold;
}

.otherLinks a:hover 
{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}

.deskGallery a
{
	color:#f02958;
	text-decoration:none;
	font-weight:bold;	
}

.deskGallery a:hover
{
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}

.servicesHeader
{
	padding-right:10.0%;
	padding-top:2.5%;
}

.servicesHeader a
{
	color:#f02958;
	text-decoration:none;
}

.servicesHeader a:hover
{
	color:#ffffff;
}

.servicesText
{
	padding-left:0%;
	padding-bottom:2.5%;
}

.optionTwoText
{
	padding-bottom:2.5%;
	padding-top:2.5%;
}

#caption a
{
	color:#666;
}

.galleryPictures
{
	margin-top:2.5%;
	background: #D0C8C8;
	color:#2373ba;
	font-weight: bold;
}

/*sitemap page*/

.sitemap a
{
 	color: #F02958;
    text-decoration: none;
}

.sitemap a:hover
{
	 color: #fff;
}

.sitemap
{
	background: none repeat scroll 0 0 #D0C8C8;
    border: 5px solid #F3F1F1;
    color: #2373BA;
    font-weight: bold;
    padding: 2%;
	margin-bottom:2%;
	max-width:100%;
}

/*footer*/

.footer
{
	padding-top:1%;
	padding-bottom:1%;
	margin-bottom:1%;
	text-align:center;
	clear:both;
	/*background-color:#ffffff;*/	
}

.unison
{
	float: right;
	margin-bottom: 1%;
	margin-right:1%;
	color:#2373BA;
}

.unison a
{
	color:#ffffff;;
	text-decoration:none;
}

.unison a:hover
{
	color:#f02958;
}

/*amazon*/

.amazon
{
	padding-top:2%;
	padding-left:8%
	padding-right:5%
	color: #2878BA;
}

.text
{
	text-align:center;
}

.amazon a
{
	color:#FFFFFF;
	text-decoration:none;
	height:4px;
	display:block;
}

.amazon a:hover
{
	color:#F02958;
}

.left
{
	float:left;
	width:40%;
	padding-left:10%;
}

.right
{
	float:right;
	width:20%;
	padding-left:30%;
}

